Subject: Re: [PATCH net-next v8 0/3] Ethernet DWMAC5 fault IRQ support

From: Simon Horman <[email-masked]>
Date: Wed, 10 Jan 2024 15:40:06 +0000

On Wed, Jan 10, 2024 at 04:46:46PM +0530, Suraj Jaiswal wrote:
> From: Suraj Jaiswal <[email-masked]>
> 
> Add support to listen Ethernet HW common safery IRQ for correctable and 
> uncorrectable fault. The safety IRQ will be triggered for ECC(error
> correction code), DPP(data path parity, FSM(finite state machine) error.

Hi Suraj,

[original text from Jakub]

## Form letter - net-next-closed

The merge window for v6.8 has begun and therefore net-next is closed
for new drivers, features, code refactoring and optimizations.
We are currently accepting bug fixes only.

Please repost when net-next reopens on or after 21st January.

RFC patches sent for review only are obviously welcome at any time.

See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle
--
pw-bot: defer